<?php
defined('PROTECTOR') or die('Error: restricted access');

///////
header('Cache-Control: no-cache, must-revalidate');
header('Pragma: no-cache');
header('Content-type: text/html; charset=UTF-8');
echo '<?xml version="1.0" encoding="utf-8"?>' . "\n";
echo "\n" . '<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">';
echo "\n" . '<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">';
echo "\n" . '<head><meta http-equiv="content-type" content="application/xhtml+xml; charset=utf-8"/>';
echo "\n" . '<title>' . $textl . '</title>';
$setq = mysql_query("SELECT * FROM `set` WHERE `usr` = '$log' LIMIT 1");
$set=mysql_fetch_array($setq);
if($set[fon]=='temn'){echo "\n" . '<link rel="stylesheet" href="../theme/standart/temn.css" type="text/css" />';}else{
echo "\n" . '<link rel="stylesheet" href="../theme/standart/style.css" type="text/css" />';}
echo "\n" . '</head><body>';
///////////////////

if ($user_id=='0'){
echo "Ошибка!Вы не авторизованы!<a href='../index.php'>Авторизуйтесь</a>";include($path.'files/end.php');exit;
}
//Модификация отображения информации об игроке в шапке форума
include($path.'files/lvl.php');
echo'<div class="heads">';
if($set[vip]==on){echo'<img src="../pic/clan/18.gif" alt="*"/></a>';}
echo'
<img src="../pic/hp.png"/>'.$udata[hp].'
<img src="../pic/mp.png"/>'.$udata[mp].'
<img src="../pic/bazar.gif"/>'.$udata[money].'
<img src="../pic/main/fp.png"/>'.$set[arenainv].'';

if($udata[pan] == 2){echo ' <a href="../msg.php?"><img src="../pic/main/pm.png" alt="*"/></a>';}
echo'</div>';
if($inpk=='1' and $headmod != 'pk'){
echo'<div class="info" align="center">';
echo"<a href=\"../pk.php?\"><b>В бой</b></a>";
echo'</div>';
}
if($inar=='1' and $headmod != 'combat'){
echo'<div class="info" align="center">';
echo"<a href=\"../combat.php?\"><b>В бой</b></a>";
echo'</div>';
}
$q = mysql_query("SELECT COUNT(*) FROM `msg_r` WHERE `user_to` = '$log' AND `read` = '1';");
$new_mail = mysql_result($q, 0);if($new_mail > 0){
echo'<div class="info" align="center">';
echo"<a href=\"../msg.php?mod=read\"><b>Почта($new_mail)</b></a>";
echo"</div>";}
//Конец модификации
function nav2($link, $link_name){
	echo '<br/><a href="'.$link.'">'.$link_name.'</a>';
}
function sec($sec){
	$sec = htmlspecialchars(mysql_real_escape_string($sec));
	return $sec;
}
function navig($page, $link, $pages){
	if($pages > 1){
		echo 'cтраницы:<br/>';
		for($i = 1; $i <= $pages; $i++){
			if($i != $page){
				echo '<a href="'.$link.'page='.$i.'">'.$i.'</a> ';
			}else{
				echo '<u>'.$i.'</u> '; // выводим активую страницу текстом
			}
		}
		echo '<br/>';
	}else{
		echo 'cтраницы:<br/><u>1</u><br/>';
	}	
}
?>